<?xml version="1.0" encoding="utf-8"?>
<general_options>
  <option name="MainFormLeft">726</option>
  <option name="ShowQuickClassBrowserPanel">False</option>
  <option name="UseDllForSystemModules">True</option>
  <option name="CodeCompletionParams">True</option>
  <option name="TabIdent">2</option>
  <option name="LastFile1">C:\Users\Ilya\Source\Repos\Pascal\2.pas</option>
  <option name="GenerateDebugInfo">True</option>
  <option name="OutputDirectory">C:\Users\Ilya\Source\Repos\Pascal\Output</option>
  <option name="DeletePDBAfterExecute">True</option>
  <option name="ErrorsStrategy">2</option>
  <option name="DockBottomPortion">0,503481012658228</option>
  <option name="UseOutputDirectory">True</option>
  <option name="DockRightPortion">0,22</option>
  <option name="CodeCompletionNamespaceVisibleRange">3</option>
  <option name="EditorFontSize">10</option>
  <option name="EditorFontFamily">Courier New</option>
  <option name="SaveSourceFilesIfComilationOk">False</option>
  <option name="WorkDirectory">C:\Users\Ilya\Source\Repos\Pascal</option>
  <option name="MainFormHeight">788</option>
  <option name="ShowLinesNum">False</option>
  <option name="MainFormTop">0</option>
  <option name="ShowMathBracket">False</option>
  <option name="PlayPauseButtonsVisibleInPanel">False</option>
  <option name="CodeCompletionHint">True</option>
  <option name="ConvertTabsToSpaces">True</option>
  <option name="DeleteEXEAfterExecute">False</option>
  <option name="RedirectConsoleIO">True</option>
  <option name="MainFormWidth">647</option>
  <option name="CodeCompletionKeyPressed">False</option>
  <option name="PauseInRunModeIfConsole">True</option>
  <option name="LastFile0">C:\Users\Ilya\Source\Repos\Pascal\1.pas</option>
  <option name="EnableFolding">False</option>
  <option name="CodeCompletionDot">True</option>
  <option name="DefaultSourceFileNameFormat">Program{0}.pas</option>
  <option name="DockLeftPortion">0,22</option>
  <option name="ShowOutputWindow">True</option>
  <option name="PABCDllChecked">True</option>
  <option name="AllowCodeCompletion">True</option>
  <option name="MainFormMaximized">True</option>
  <option name="Language">Русский</option>
  <option name="ShowMatchOperatorBracket">True</option>
  <option name="AutoInsertCodeIsEnabledOnStartup">True</option>
  <option name="SkipStakTraceItemIfSourceFileInSystemDirectory">True</option>
</general_options>